Subject: GA-DIGEST V1 #1007
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST         Saturday, January 19 2002         Volume 01 : Number 1007

----------------------------------------------------------------------

Date: Sat, 19 Jan 2002 12:52:56 +1100
From: "Patrick Corliss" <[email-masked]>
Subject: [ga] Resellers or Individuals --- Which Sandpit to Play In ??

Date: Fri, 18 Jan 2002 07:16:38 -0800, William X Walsh wrote:
> On Friday, January 18, 2002, 1:49:51 AM, Joop Teernstra wrote:
> > On 21:15 17/01/02 -0800, William X Walsh said:
>
> >>More accurately, a reseller of a registrar  :)
> >>
> >>I'm sure you will understand why I make a point of noting the
> >>distinction.  Unlike Registrars, resellers of registrar services have
> >>no voice inside ICANN.  The registrars constituency won't have us, the
> >>business constituency wants rules to bar us from there, and there just
> >>isn't any other place for us to be heard.
>
> > and the Individual Domain Name Holders  Constituency is not the right
place
> > either...
>
> There is no such constituency.

Hi William

In a subtle way, Joop was making quite a statement here.  You knew that which
is why you couldn't resist jumping in with a put down comment.

Of course there is no Individual Domain Name Holders Constituency and IDNO
was set up to create one.  Joop is very well known for his work in that area
and
you are very well known for your opposition to Joop.

The point being made is that a number of OpenSRS resellers have joined IDNO to
support your opposition to Joop.  As "resellers" directed towards the "supply"
of domain names, you have involved yourself in a constituency directed towards
the "demand" side of the equation.

Thus suppliers of domain names, the resellers, are trying to set the agenda
for their customers, the domain name owners.  This could be seen as quite
inappropriate.

So perhaps it would be better for you and the other resellers to play in
another sandpit?

Let me put the question directly.

Why can't you and the other OpenSRS resellers direct your energies
towards the formulation of a Resellers Constituency?

I would support better differentiation between supply and demand.

Best regards
Patrick Corliss

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Fri, 18 Jan 2002 18:01:53 -0800
From: William X Walsh <[email-masked]>
Subject: Re: [ga] Resellers or Individuals --- Which Sandpit to Play In ??

Friday, Friday, January 18, 2002, 5:52:56 PM, Patrick Corliss wrote:
> The point being made is that a number of OpenSRS resellers have joined IDNO to
> support your opposition to Joop.

BTW, it should be noted, that any members of the IDNO I am aware of
who are OpenSRS RSPs, including myself, joined the IDNO LONG BEFORE
any affiliation with OpenSRS and the creation of our services.

Get your facts straight, Mr Corliss, when you decide to use some
else's issues to further your little campaign against me. Otherwise
you just end up making a fool of yourself, as you did here.

- -- 
Best regards,
William X Walsh <[email-masked]>
- --

"There is no better way to exercise the imagination than the study of
the law. No artist ever interpreted nature as freely as a lawyer
interprets the truth."
- -- Jean Giradoux

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sat, 19 Jan 2002 13:39:57 +1100
From: "Patrick Corliss" <[email-masked]>
Subject: [ga] Gaining Consensus on the GA List

Hi Abel

On Fri, 18 Jan 2002 05:58:20 +0000, Abel Wisman wrote:

> As Chuck Gomes announced they will then be looking for comment from other
> constituencies.
> Though I seriously doubt they were planning that, since they wanted the next
> 14 days to "iron out the difficulties" he did make this statement in public
> and therefore will be held to it.

It has been my experience that Chuck Gomes works towards promoting VeriSign's
interests in a most ethical way.  Indeed, Chuck's advocacy does not
necessarily
coincide with what VeriSign might be expected to do in their own best
interests.

Generally speaking, it is expected that "consensus" can only be obtained with
the support of other constituencies.  Chuck would therefore see that as an
appropriate course of action.  Other Verisign officers might not agree with
that approach.

So I would ask that we afford Chuck a reasonable assumption of propriety.

> He welcomed feedback from a proposed workgroup, though the voting on that
> dissapeared for smoe reason,

Despite the fact that a number of people on the list support, or oppose, a
particular proposal, it is sometimes very hard to get them to come out and say
so.  I am sure that some, at least, work on the basis of lurking on the list
to see how things develop.

They know that when the issue, whatever it is, gets focussed there is likely
to be a formal vote in which they will participate.

Personally I think that such an approach makes sense.  However, it does mean
that leading participants must try to anticipate all the arguments.

> nontheless itis in my opinion a chance to at
> least be heard in this case, whether they will use our opinion is ofcourse a
> totally different matter.

Given that it is so hard to reach consensus on the list, it is a pity that the
Names Council does not heed whatever results.  As I have said, the list is
often very noisy but I see that as a function of the democratic process.

> I kindly submit to the chair that within the next 24 hours a decision is
> sought after in order to comply with this chance of being part of this for
> real or that we will again succumb in bitter personal flame wars.

What we need is debate on the issues without any deterioration into personal
insults or similar attacks.  Even with the best of wills, this is sometimes
quite hard to do.

However, I would expect Alexander Svensson to keep the lid on.

> If the maillinglists with DNSO are a problem then I offer standing this
> assembly maillinglists galore, for every workgroup  that wants to form
itself
> or with approval.

Thank you.  But we should try to work within the system first.  Let's see how
the wind blows over the next few days or so.

> Let us try to create in short term an open workgroup in which we try to come
> as close as possible to a consensus on this topic and draft a proposal for
> the full GA to vote on and with support from the GA and the chair we might
> accomplish a rare fact.

I agree that we need a workgroup.  I will develop this more tomorrow.

> Let us temporarily forget longterm solutions and fix this job before we
again
> start a long discussion on the legitimacy of workgroups without support from
> the NC, who obviously have not even bothered to react to a request for such.

The NC will not respond to requests from individual list members.  Any
proposal must come from the GA as a whole or at least from the Chair on its
behalf.

> Time given to us obviously is not sufficient to walk the walk, so lets jump
> the jump

Sure.  But let's jump in the right direction :-)

> abel

Best regards
Patrick Corliss

PS    This is my last post today.

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Fri, 18 Jan 2002 22:18:53 -0500
From: "Cade,Marilyn S - LGA" <[email-masked]>
Subject: RE: [ga] Congratulations to the new GA chair and alternate chair

Glen, 

I second your note of appreciation to the GA chair and alternate chair, and
welcome to the new chair and alternate chair.

Marilyn

- -----Original Message-----
From: DNSO Secretariat [mailto:[email-masked]]
Sent: Friday, January 18, 2002 2:43 PM
To: [email-masked]
Subject: [ga] Congratulations to the new GA chair and alternate chair

[ To: [email-masked], [email-masked] ]
[ To: [email-masked] ]

Thank you  Danny Younger and Patrick Corliss for your endeavours as GA chair
and Alternate chair during 2001.

Congratulations and best wishes to the New Chair and Alternate Chair,
Thomas Roessler and Alexander Svensson, who are taking over the GA
challenge of keeping it an open space for meaningful exchanges providing
valuable input to the DNSO - many things are yet to be done.

For your information, the section:
 "Administration Documents of the General Assembly of the DNSO"
http://www.dnso.org/dnso/gaindex.html,
keeps records of all GA activities.

Glen de Saint Gery
DNSO Secretariat

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sat, 19 Jan 2002 16:43:25 +1300
From: DPF <[email-masked]>
Subject: Re: [ga] Gaining Consensus on the GA List

On Sat, 19 Jan 2002 13:39:57 +1100, "Patrick Corliss"
<[email-masked]> wrote:

>Hi Abel
>
>On Fri, 18 Jan 2002 05:58:20 +0000, Abel Wisman wrote:
>
>> As Chuck Gomes announced they will then be looking for comment from other
>> constituencies.
>> Though I seriously doubt they were planning that, since they wanted the next
>> 14 days to "iron out the difficulties" he did make this statement in public
>> and therefore will be held to it.
>
>It has been my experience that Chuck Gomes works towards promoting VeriSign's
>interests in a most ethical way.  

Oh absolutely - Chuck is a "good guy" and I think most here respect
his contributions.  He is however as an officer of Verisign obliged to
act only in the best interests of Verisign so one has to keep that in
perspective.  Verisign likewise is obliged to operate in the best
interests of their stock holders.

DPF
- --
[email-masked]
ICQ 29964527
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sat, 19 Jan 2002 15:57:51 +1300
From: Joop Teernstra <[email-masked]>
Subject: [ga] Re: Resellers or Individuals --- Which Sandpit to Play In ??

On 17:59 18/01/02 -0800, William X Walsh, wxsoft said:
>Friday, Friday, January 18, 2002, 5:52:56 PM, Patrick Corliss wrote:
>
> > The point being made is that a number of OpenSRS resellers have joined 
> IDNO to
> > support your opposition to Joop.
>
>To my knowledge, no one joined the IDNO to support me, and I've never
>asked anyone to join the IDNO to support me and my views.

:)

>Joop can't say the same.  If I wanted to dominate the IDNO with
>supporters, that option has been open to me.
>  Unlike Joop, I haven't
>gone out recruiting people to support me and my positions in the IDNO.

The substantive point being made, William, is that the supply siders should 
not be allowed to set the agenda for the demand siders.

In other words, spend your energy forming a separate party in the IDNO or a 
DN resellers constituency.
In the meantime try knocking on the door of the biz constituency or the 
registrars.

Work to build, not to vandalize.

- --Joop

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Fri, 18 Jan 2002 20:05:27 -0800
From: William X Walsh <[email-masked]>
Subject: Re: [ga] Re: Resellers or Individuals --- Which Sandpit to Play In ??

Friday, Friday, January 18, 2002, 6:57:51 PM, Joop Teernstra wrote:

> In other words, spend your energy forming a separate party in the IDNO or a

Why should I do that?  The majority of the IDNO seems more inclined to
support my view of what it is and should be than yours.

> Work to build, not to vandalize.

I have been.  You, on the other hand, have been using underhanded
tactics on the IDNO to try and made members standing up for election
and in elected positions look bad simply because they do not go along
with what you think should be done.  And the vast majority of those
participating in the IDNO are siding with them, and not with your
view.

I'm not the one vandalizing, Joop.  For the first time in over 2 years
progress is being made in the IDNO.  This progress happened as a
result of the motion I wrote, which barely failed, but did succeed it
setting an agenda for radical change in the way things were being run
in the IDNO, and created an environment where you are not getting your
way in doing whatever it is you think is best, regardless of the rest
of the opinions.

The only vandalization going on is by you, as you tried to vandalize
the reputation of those standing for election whom you didn't approve
of.

- -- 
Best regards,
William X Walsh <[email-masked]>
- --

"There is no better way to exercise the imagination than the study of
the law. No artist ever interpreted nature as freely as a lawyer
interprets the truth."
- -- Jean Giradoux

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Fri, 18 Jan 2002 16:50:34 -0800
From: Mason Cole <[email-masked]>
Subject: [ga] Year-End State of the Domain

This message is in MIME format. Since your mail reader does not understand
this format, some or all of this message may not be legible.

- ------_=_NextPart_000_01C1A083.4D668990
Content-Type: multipart/alternative;
	boundary="----_=_NextPart_001_01C1A083.4D668990"

- ------_=_NextPart_001_01C1A083.4D668990
Content-Type: text/plain;
	charset="iso-8859-1"

Dear Colleagues:

I'm attaching the most recent edition of State of the Domain -- in addition
to an expanded set of data, this month's issue also includes a large section
devoted to the merits of the WLS.  If you're not already a subscriber to
this free monthly publication, you can subscribe with a blank e-mail to
[email-masked].

Regards, 

Mason Cole
SnapNames

 <<State of the Domain, Year-End 2001.pdf>> 

- ------_=_NextPart_001_01C1A083.4D668990
Content-Type: text/html;
	charset="iso-8859-1"
Content-Transfer-Encoding: quoted-printable

<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 3.2//EN">
<HTML>
<HEAD>
<META HTTP-EQUIV=3D"Content-Type" CONTENT=3D"text/html; =
charset=3Diso-8859-1">
<META NAME=3D"Generator" CONTENT=3D"MS Exchange Server version =
5.5.2653.12">
<TITLE>Year-End State of the Domain</TITLE>
</HEAD>
<BODY>

<P><FONT SIZE=3D2 FACE=3D"Arial">Dear Colleagues:</FONT>
</P>

<P><FONT SIZE=3D2 FACE=3D"Arial">I'm attaching the most recent edition =
of State of the Domain -- in addition to an expanded set of data, this =
month's issue also includes a large section devoted to the merits of =
the WLS.&nbsp; If you're not already a subscriber to this free monthly =
publication, you can subscribe with a blank e-mail to =
[email-masked].</FONT></P>

<P><FONT SIZE=3D2 FACE=3D"Arial">Regards, </FONT>
</P>

<P><FONT SIZE=3D2 FACE=3D"Arial">Mason Cole</FONT>
<BR><FONT SIZE=3D2 FACE=3D"Arial">SnapNames</FONT>
</P>

<P><FONT FACE=3D"Arial" SIZE=3D2 COLOR=3D"#000000"> &lt;&lt;State of =
the Domain, Year-End 2001.pdf&gt;&gt; </FONT><B></B><B></B>
</P>

</BODY>
</HTML>
- ------_=_NextPart_001_01C1A083.4D668990--

- ------_=_NextPart_000_01C1A083.4D668990
Content-Type: application/octet-stream;
	name="State of the Domain, Year-End 2001.pdf"
Content-Transfer-Encoding: base64
Content-Disposition: attachment;
	filename="State of the Domain, Year-End 2001.pdf"

- ------_=_NextPart_000_01C1A083.4D668990--

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #1007
*************************